@font-face {font-family:Blogger;src:url(/fonts/Blogger.ttf)}
@font-face {font-family:BloggerBold;src:url(/fonts/BloggerBold.ttf)}
@font-face {font-family:Cuprum;src:url(/fonts/Cuprum-Regular.ttf)}
@font-face {font-family:Terminator;src:url(/fonts/terminator.ttf)}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, canvas, main {display:block}

html {background-color:#000000}
#html {background:url(/body.jpg) no-repeat center top #000000;background-attachment:fixed;background-size:cover}
#body {width:100%;font-family:Blogger;font-size:16px;color:#ffffff;padding:0!important;margin:0 auto}

h1, h2, h3, h4, div, p, a, strong, b, img, input, button, select, option, figure {outline:0;margin:0;padding:0;border:0;font-weight:normal}
a {color:#00fff0;text-decoration:none}
a:hover {color:#ffffff}
strong, b {font-family:BloggerBold}
hr {clear:both;border:0;border-bottom:2px #002523 solid}
input, button, select, textarea, #suggEdit {background:#000000;outline:0;border:0;border-radius:6px;padding:5px 0 5px 0;vertical-align:middle;font-family:Blogger;color:#ffffff;font-size:16px}
input[type="submit"], input[type="button"], input[type="reset"] {cursor:pointer}
option {font-family:Blogger}
fieldset {border:2px solid #000000;border-radius:8px;margin:5px}
legend {color:#00fff0 !important}
li {margin-bottom:10px}

#onl1, #onl2, #onl3, #a0, #a1, #a2, .com-order-block, #user_rank, #blM13 .ucoz-editor-bbpanel span, .edtTypeMenu, #blM51, #Rambler-counter {display:none}
#meu_header div a, #meu_header nav a span, #meu_user_header nav a span, #asidebox, #asidebox img, #meu_menu a, .img_inf img, .img_inf img, .phlink img, .meu_user_album img, .meu_link_border, #afb a, #fc img, #allnewsbut, #allnewsbut div, #phf img, #phd img, #erospoiler2 img, .like_l_button, .fancybox-outer span, .fancybox-close, #acontbox {transition:all 250ms ease-out}

#meu_header {height:125px;box-sizing:border-box;border-bottom:2px solid #042c2e}
#meu_header div {position:absolute;width:300px;height:300px;line-height:298px;text-align:center;background:#000000;border:2px solid #042c2e;border-radius:100%;margin-top:-25px;margin-left:0;z-index:6}
#meu_header div a {display:inline-block;width:250px;height:250px;background:url(/mass_effect_universe_com.png) no-repeat center center #000000;background-size:80%;border:2px solid #00a69c;border-radius:100%;overflow:hidden;vertical-align:middle;z-index:6}
#meu_header div a:hover {border:2px solid #00fff0;box-shadow:0 0 50px #00fff0;color:#ffffff}
#meu_header h1, #meu_user_header h1 {position:absolute;top:115px;right:50%;font-family:Terminator;font-size:7px;color:#00a69c;margin:-53px -463px 0 0}
#meu_header ul, #meu_user_header ul {position:absolute;display:flex!important;width:976px;left:50%;background:#000000;border:2px solid #042c2e;border-radius:14px 14px 40px 40px;padding:0;margin:0 0 0 -490px;text-align:center;list-style-type:none}
#meu_header ul li, #meu_user_header ul li {display:inline-block;width:25%;height:40px;line-height:40px;padding:0;margin:8px;text-align:center}
#meu_header ul li span, #meu_user_header ul li span {display:block;font-family:Terminator;font-size:11px;color:#00a69c;border-top:2px solid #000000;border-bottom:2px solid #000000;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:8px;text-align:center}
#meu_header ul li:first-child span, #meu_user_header ul li:first-child span {border-left:2px solid #042c2e;border-radius:10px 10px 10px 40px}
#meu_header ul li:last-child span, #meu_user_header ul li:last-child span {border-right:2px solid #042c2e;border-radius:10px 10px 40px 10px}
#meu_header ul li:hover span, #meu_user_header ul li:hover span {border-left:2px solid #00fff0;border-right:2px solid #00fff0;color:#00fff0}

#otbox {position:absolute;top:0;right:0;width:100px;height:100px}
#otb {position:absolute;top:25px;right:0;width:200px;height:200px;line-height:200px;background:#000000;border:2px solid #042c2e;border-radius:100%;text-align:center;z-index:1}
#otButton {display:inline-block;width:100px;height:100px;background:url(/omni-tool/otB.png) no-repeat center center #000000;border:2px solid #00a69c;border-radius:100%;vertical-align:middle;z-index:1}
#otButtonM {display:inline-block;width:100px;height:100px;background:url(/omni-tool/otM.png) no-repeat center center #000000;border:2px solid #ff0000;border-radius:100%;vertical-align:middle;z-index:1}
#otModel {width:150px;height:15px;background:#000000;border:2px solid #042c2e;border-radius:10px;font-size:11px;color:#00a69c;text-align:center;padding:5px;margin:-25px 0 0 17px}

#commentbox {position:absolute;top:235px;right:20px;width:300px;background:#042c2e;border:2px solid #042c2e;border-radius:10px}
.infcom {min-height:50px;background:#000000;border-radius:10px;margin-bottom:2px;clear:both}
.infcom:last-child {margin:0}
.infcomuser {display:block;height:50px;line-height:50px;border-radius:10px;padding-left:55px}
.infcomuser:hover {background-color:#00a69c!important;color:#fff}
.infcomuser[data-title]:hover::before {content:attr(data-title);position:absolute;width:280px;background:rgba(0,166,156,0.9);border-radius:10px;padding:0 10px;margin:0 0 0 -55px;font-size:12px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
.infcommessage {padding:5px;overflow:hidden}
.infcommessage img, .infcommessage object {max-width:150px;height:auto!important}
.infcommessage iframe {display:none}

#meu_main {width:980px;background:#042c2e;border-radius:40px 40px 20px 20px;;margin:0 auto;margin-top:-55px}
#meu_main_title {height:100px;line-height:100px;text-align:center;background:#000000;border:2px solid #042c2e;border-radius:40px 40px 20px 20px;font-size:25px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
#meu_main_container {display:table}
#last_news, #chatbox {display:table-cell;width:50%;vertical-align:top}

#meu_breadcrumbs {position:absolute;left:50%;display:block;width:980px;overflow:hidden;text-align:center;margin:25px 0 0 -490px}
#meu_breadcrumbs .meub {display:inline-block}
#meu_breadcrumbs .meub a {display:inline-block;height:20px;line-height:20px;font-size:16px;color:#00a69c;padding:0 10px}
#meu_breadcrumbs .meub a:hover {color:#fff}
#meu_breadcrumbs .meub a::after {content:"›";position:absolute;margin:0 0 0 10px}
#meu_breadcrumbs .meub:last-child a::after {display:none}

.meu_main_message, .meu_main_inform, .codex_main {background:#000000;border:2px solid #042c2e;border-radius:20px}
.meu_main_message, .codex_main {padding:20px;color:#8cbabc}
.meu_main_message img {max-width:500px;border:2px solid transparent!important;box-sizing:border-box;border-radius:20px}
.meu_main_message iframe {max-width:800px;border:2px solid transparent!important;box-sizing:border-box;border-radius:20px}
.meu_main_message .ulightbox img:hover {border:2px solid #00a69c!important}
.meu_main_message iframe {background:#000000;padding:10px;overflow:hidden}
.meu_main_message h2 {border-top:2px solid #042c2e;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:15px;padding:10px;margin:0 0 0 0;font-size:20px;color:#00fff0;text-align:center}
.meu_main_message p + h2 {clear:both}
.meu_main_message h3 {font-size:18px;color:#00fff0;margin:20px}
.meu_main_message h3::before {content:"\f046";font:normal normal normal 20px/1 FontAwesome;margin-right:10px}
.meu_main_message h4 {font-size:16px;color:#00fff0;margin:10px 40px 0 40px}
.meu_main_message h4::before {content:"\f107";font:normal normal normal 20px/1 FontAwesome;margin-right:10px}
.meu_main_message p {margin:20px}
.meu_main_message noindex {display:block;background:url(/icons/tag.png) left center no-repeat;background-size:18px;padding-left:30px;margin:10px 0;clear:both}

.meu_link_border {display:inline-block;border:2px solid #042c2e;border-radius:10px;padding:10px}
.meu_link_border:hover {border:2px solid #fff}

.eTag {font-size:12px;color:#8cbabc}
.eTag::before {content:"#";color:#8cbabc}

.meu_comment {min-height:80px;background:#000000;border:2px solid #042c2e;border-radius:20px;padding:5px;clear:both}
.meu_comment_ava {width:80px;height:80px;border-radius:15px;margin-right:10px;float:left}
.meu_comment_link {display:block;width:50px;height:75px;line-height:75px;border:2px solid #042c2e;border-radius:15px;margin-left:10px;float:right}
.meu_comment_link:hover {background:#00a69c}
.meu_comment_link::after {content:"➲";display:inline-block;width:50px;height:75px;line-hight:75px;font-size:40px;text-align:center}
.meu_comment_box {margin:0 55px 0 90px;color:#8cbabc}
.meu_comment_box img, .meu_comment_box iframe {max-width:400px;border-radius:20px}
.meu_comment_date {font-size:12px;font-style:normal}
.meu_comment_reply {display:inline-block;width:80px;height:25px;line-height:25px;border:2px solid #042c2e;border-radius:15px 0 0 15px;font-family:Terminator;font-size:7px;text-align:center;color:#ffffff;margin-right:-12px;float:right}
.meu_comment_reply:hover {background:#00a69c}
.ent {font-size:12px;color:#ffffff}
.meu_comment_rating {height:80px;font-family:Terminator;font-size:15px;margin-left:10px;float:right}
.r_up {display:block;width:50px;height:25px;line-height:25px;border-top:2px solid #042c2e;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:0 15px 0 0;text-align:center;color:#ffffff}
.r_dw {display:block;width:50px;height:25px;line-height:25px;border-bottom:2px solid #042c2e;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:0 0 15px 15px;text-align:center;color:#ffffff}
.r_nm {display:block;width:50px;height:25px;line-height:25px;border-left:2px solid #042c2e;border-right:2px solid #042c2e;text-align:center}
.r_up:hover {background:#00ff36;color:#000000}
.r_dw:hover {background:#ff0000;color:#000000}
.goodcom {color:#00ff36}
.badcom {color:#ff0000}
.us {border-radius:15px 15px 0 0 !important}
.liked {border-top:2px solid #042c2e !important;border-bottom:2px solid #042c2e !important;border-right:2px solid #042c2e !important;border-left:none!important;border-radius:0px 15px 15px 0px !important}
.ownliked {border:2px solid #042c2e !important;border-radius:15px !important}

.meu_main_inform {display:table;width:976px}
.meu_main_inform .author, .meu_main_inform .inform, .meu_main_inform .infimg, .meu_main_inform .likebox {display:table-cell;height:80px;padding:5px;vertical-align:middle}
.meu_main_inform .author img {width:80px;height:80px;border-radius:15px;margin-right:5px}
.meu_main_inform .inform b:first-child {display:inline-block;height:30px;line-height:30px;background:url(/time.png) no-repeat left center;padding:0 0 0 40px}
.meu_main_inform .inform b:last-child {display:inline-block;height:30px;line-height:30px;background:url(/views.png) no-repeat left center;padding:0 0 0 40px;margin:0 0 0 20px}
.meu_main_inform .infimg b {display:inline-block;height:30px;line-height:30px;background:url(/icons/infimg.png) no-repeat left center;padding:0 0 0 40px;margin:0 0 0 0}
.likebox {width:165px}
.liketab {display:table;width:100%}
.like_l_button {display:table-cell;width:56px;height:80px;background:url(/like.png) no-repeat center center #042c2e;border-radius:15px;cursor:pointer}
.like_l_button:hover {background:url(/like.png) no-repeat center center #00fff0}
.liked_div {display:table-cell;width:56px;height:80px;background:url(/like.png) no-repeat center center #000}
.like_r {display:table-cell;vertical-align:middle;font-family:Terminator!important;font-size:25px;padding-right:10px;text-align:right}
.download {display:block;height:80px;line-height:80px;background:#042c2e;border-radius:15px;font-family:Terminator;font-size:11px;text-align:center;margin:10px 0 0 0}
.loads {position:absolute;display:none;height:80px;line-height:80px;background:#00a69c;border-radius:15px;color:#ffffff;text-align:center;padding:0 20px;margin:-85px 0 0 0}
.loads i {font-style:normal;color:#000000}

#meu_menu {position:absolute;top:50px;left:50px;width:200px;background:#042c2e;border-radius:0 0 28px 28px;padding:235px 0 50px 0}
#meu_menu h3 {font-family:Terminator;font-size:15px;color:#00fff0;text-align:center;padding:5px}
#meu_menu a, #meu_menu input, #meu_menu div {display:block;background:#000000;border:2px solid #042c2e;border-radius:8px;font-size:11pt;color:#00a69c;padding:0 0 0 5px;margin:0 0 2px -27px}
#meu_menu a:hover {background:#042c2e;border:2px solid #00fff0;box-shadow:0 0 25px #00fff0;color:#ffffff}
#meu_menu input {width:254px;height:34px;line-height:34px}
#meu_menu a, #meu_menu div {width:245px;height:30px;line-height:30px}
#meu_menu a b, #meu_menu div b {font-family:Blogger}
#meu_menu a span, #meu_menu div span {float:right;margin-right:5px}
.active_menu {border:2px solid #00a69c!important;color:#00fff0!important}
div.active_menu {background:#042c2e!important}
.active_section {background:#042c2e!important;border:2px solid #00a69c!important;color:#00fff0!important}
.active_section span::before {line-height:30px}

.meu_mat_container {width:100%}
.meu_mat {height:440px;background:#000000;border:2px solid #042c2e;border-radius:20px;padding:5px}
.meu_mat h2 {width:456px;height:40px;line-height:40px;background:#042c2e;border-radius:15px 15px 0 0;padding-left:20px;font-size:17px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
.meu_mat_link:hover h2 {background:#00a69c;border-radius:15px 15px 0 0;color:#ffffff}
.meu_mat_img {display:block;width:100%;border-radius:0 0 15px 15px}
.meu_mat_msg {padding:10px}

.meu_mat_container2 {width:100%;clear:both}
.meu_mat2 {min-height:190px;background:#000000;border:2px solid #042c2e;border-radius:20px;padding:5px}
.meu_mat2 h2 {height:40px;line-height:40px;background:#042c2e;border-radius:15px 15px 0 0;padding-left:10px;font-size:20px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
.meu_mat2_link:hover h2 {background:#00a69c;border-radius:15px 15px 0 0;color:#ffffff}
.meu_mat2_img {width:150px;height:150px;border-radius:0 0 15px 15px;margin-right:20px;float:left}
.meu_mat2 {padding:20px}
.meu_mat2_msg img, .meu_mat2_msg a, .meu_mat2_msg strong, .meu_mat2_msg em, .meu_mat2_msg hr {display:none}
.meu_mat2_msg span, .meu_mat2_msg font {color:#fff!important}
.meu_mat2_inf {display:inline-block;background:#042c2e;border-radius:0 0 8px 8px;font-size:12px;font-style:normal;padding:5px;float:right}
.meu_mat2 .u-mpanel {display:block!important;width:0!important;height:0!important;float:right;margin:0 25px 0 0!important}
.meu_mat2 .u-mpanel-l {margin:0 -10px 0 0!important}

.cke_source {white-space:pre-wrap!important}

.u-mpanel {z-index:1!important}
.u-mpanel-toggle {background:#042c2e url('/.s/src/moder_panel/moder-dark.png') no-repeat -20px -20px!important;border:1px solid #042c2e !important}
.u-mpanel-l {background-color:#042c2e !important;border:1px solid #042c2e!important}

.pherotic, .img_erotic {position:absolute}
.img_erotic {width:94px!important;height:90px!important;border-radius:6px!important;z-index:1}
.img_erotic:hover {opacity:0.5}
.cat17:hover {transform:scale(1)!important}

#meu_img_inf {display:table;width:976px;height:100px;text-align:center;background:#000;border:2px solid #042c2e;border-radius:40px 40px 20px 20px;overflow:hidden}
.img_inf {display:table-cell;height:90px;padding:5px 0 0 0;vertical-align:middle}
.img_inf img {height:100%;border-radius:8px}
.img_inf img:hover {transform:scale(0.8)}
.img_inf:first-child img {border-radius:35px 8px 8px 15px!important}
.img_inf:last-child img {border-radius:8px 35px 15px 8px!important}

#allnewsbut {display:block;height:136px;background:url(/informers/banerForum_css.jpg) center center no-repeat #000;border:2px solid #042c2e;border-radius:20px;overflow:hidden}
#allnewsbut div {position:absolute;font-family:Terminator;font-size:15px;color:#fff;margin:35px 0 0 285px;text-align:center}
#allnewsbut div strong {font-family:Terminator;font-size:18px}
#allnewsbut:hover {background:url(/informers/meanews1.jpg) center center no-repeat #000}
#allnewsbut:hover div {margin:35px 0 0 185px;font-size:15px}
#allnewsbut:hover div strong {font-size:18px}

#meu_andromeda {height:50px;line-height:50px;background:#000000;border:2px solid #042c2e;border-radius:20px;overflow:hidden;padding:5px}
#meu_andromeda_inf {font-family:Terminator;font-size:11px;color:#00a69c}
#meu_andromeda_inf::before {content:"Прибытие в Андромеду";display:inline-block;height:50px;background:url(/titleimage.jpg) center 25px;background-size:cover;border-radius:15px;margin:0 10px 0 10px;float:left}
#msrg b, #meu_stat_rg b {font-family:Terminator !important;color:#00fff0}

#asidebox {display:block;height:140px;background:url(/informers/meandromeda_image0.png) center center;background-size:cover;border:2px solid #042c2e;border-radius:20px;text-align:center;overflow:hidden}
#asidebox:hover {background:url(/informers/meandromeda_image1.png) center center;background-size:cover}
#asidebox img {width:25%;margin:15px 0 0 350px}
#asidebox:hover img {width:50%;margin:20px 0 0 0}

#meu_stat {height:50px;line-height:50px;padding:5px}
#meu_stat_rg, #meu_stat_on {font-family:Terminator;font-size:11px;color:#00a69c}
#meu_stat_on {float:right}
#meu_stat_rg::before, #meu_stat_on::after {display:inline-block;width:50px;height:50px;border-radius:15px}
#meu_stat_rg::before {content:"";background:url(/icons/meuusers.png) center center #042c2e;background-size:cover;margin:0 5px 0 0;float:left}
#meu_stat_on::after {content:"";background:url(/icons/online.png) center center #042c2e;background-size:cover;margin:0 0 0 5px;float:right}
#chatboxform, #meu_stat {background:#000000;border:2px solid #042c2e;border-radius:20px;overflow:hidden}
#chatboxtext {background:#000000;border:2px solid #042c2e;border-radius:20px 20px 0 0;overflow:hidden}
#mchatIfm2 {display:block;width:100%;height:2122px;background:transparent;border:0;overflow:hidden}
#mchat {padding:10px;text-align:center}
#mchatMsgF {width:100%;height:80px;background:#000000;border:none;resize:none;outline:none;margin:0 auto;font-family:Blogger;font-size:16px;color:#ffffff}
#mchatBtn, #addcBut {display:block;width:100%;height:30px;background:#000000;border:none;border-radius:0;outline:none;margin:0 0 0 0;font-family:Terminator;font-size:11px;color:#00a69c;text-align:center;cursor:pointer}
#mchatBtn:hover, #addcBut:hover, #uploadph:hover {background:#00a69c;color:#ffffff}
#jeuwu28 {position:absolute;margin:-22px 0 0 10px;font-family:Terminator;font-size:11px;font-weight:normal;color:#ffffff}
.cb1, .cb2 {min-height:50px;border-bottom:2px solid #042c2e;border-radius:15px;padding:5px;margin:5px;clear:both}
.ava_box {float:left;display:block;width:50px;height:50px;border-radius:15px;text-align:center;margin:0 5px 5px 0;overflow:hidden}
.ava_box img, .ava_box img {width:auto;height:100%}
#chatpanel {position:absolute;margin:-25px 0 0 60px}
.chatdate {float:right;font-size:10px;color:#00a69c;line-height:15px}
.msg img {max-width:100%;border-radius:10px}
.msg iframe, .msg object {width:100%;max-height:250px;border-radius:10px;overflow:hidden}
#mcnomess92 {padding:10px}
.accesschat {line-height:50px;font-family:Terminator;font-size:11px;color:#00a69c;text-align:center}
.accesschat .quch {display:inline-block;background:#042c2e;width:20px;height:20px;line-height:20px;border-radius:100%;margin:5px;cursor:pointer}

#afb {height:140px;background:#000;border-radius:0 0 20px 20px;margin:-2px 2px 2px 2px}
#afb a {display:block;width:155px;height:62px;margin:5px 0 0 5px;float:left}
#afb a:hover {transform:scale(1.1)}
.vk {background:url(/vk.png) center center no-repeat;background-size:25%}
.fb {background:url(/fb.png) center center no-repeat;background-size:25%}
.tw {background:url(/tw.png) center center no-repeat;background-size:25%}
.gp {background:url(/gp.png) center center no-repeat;background-size:30%}
.yt {background:url(/yt.png) center center no-repeat;background-size:40%}
.tb {background:url(/tb.png) center center no-repeat;background-size:25%}

.afh {position:absolute;width:488px;height:140px;background:rgba(0, 255, 240, 0.2);margin:72px 0 0 0}
.afh h2 {position:absolute;font-family:Terminator;font-size:20px;padding:10px 0 10px 10px;margin:-55px 0 0 0;text-shadow:1px 1px 2px #000}
.afh p {background:#000;padding:7px;margin:10px 0}
.afh .alink {position:absolute;display:block;width:140px;height:140px;background:#000;border:2px solid #042c2e;border-radius:140px;text-align:center;margin:-2px 0 0 416px;overflow:hidden}
.afh .alink:hover .aimg {opacity:0}
.afh .alink:hover .himg {opacity:1}
.afh img {position:absolute;width:100px;transition:all 250ms ease-out}
.afh .aimg {margin:45px 0 0 -50px;z-index:1;opacity:1;animation-name:aimg;animation-duration:5s;animation-iteration-count:1;animation-timing-function:ease-in-out}
@keyframes aimg {0% {opacity:0} 80% {opacity:0} 100% {opacity:1}}
.afh .himg {margin:20px 0 0 -50px;transform:rotate(0deg);opacity:0;animation-name:himg;animation-duration:5s;animation-iteration-count:1;animation-timing-function:ease-in-out}
@keyframes himg {0% {transform:rotate(0deg);opacity:0} 50% {opacity:1} 100% {transform:rotate(360deg);opacity:0}}
.afh .tease {position:absolute;width:470px;height:43px;line-height:47px;background:none;font-size:17px;margin:10px 0 0 0;text-shadow:1px 1px 2px #000;overflow:hidden;white-space:pre;text-overflow:ellipsis}
.afh .tease span::before {font-size:20px;margin-right:5px;color:#00fff0}
.afh .tease a {font-family:Blogger}
.afc {height:284px;background:url(/informers/afc.jpg) center center no-repeat #000;background-size:100%;border:2px solid #042c2e;border-radius:20px}
.afcw {position:absolute;width:370px;height:270px;background:rgba(0,255,232,0.2);border-radius:20px;margin:7px 0 0 600px;overflow:hidden}
.afcz {position:absolute;width:350px;height:250px;background:#000;border-radius:15px;margin:10px 0 0 10px;overflow:hidden}
.afc_andromeda {text-align:left;padding:10px;margin-bottom:10px}
.afc_andromeda i {display:block;height:30px;line-height:30px;font-size:12px;font-style:normal;color:#00fff0}
.afc_andromeda i::before {content:"";display:block;width:30px;height:30px;background:url(/icons/meaicon.png) center center no-repeat;background-size:25px;float:left}
.afc_andromeda p a:link, .afc_andromeda p a:visited {color:#fff!important}
.afc_andromeda p a:link:hover, .afc_andromeda p a:visited:hover {color:#00fff0!important}
.afc_layer {position:absolute;width:350px;height:100px;background:linear-gradient(to top, #000, transparent);border-radius:0 0 15px 15px;margin:160px 0 0 10px}
.afc_but {width:350px;height:50px;line-height:50px;background:linear-gradient(to top, #000, transparent);border-radius:15px;font-family:Terminator;font-size:11px;color:#00fff0;text-align:center;margin-top:50px;cursor:pointer}
.afc_but:hover {background:linear-gradient(to top, #00fff0, transparent);color:#fff}
.afc_tags a::before {content:"#"}

.codex_main h2 {color:#00fff0;padding:12px;margin:5px 0 5px 0;text-align:center;border-radius:20px}
.codex_main div {display:inline-block;width:308px;height:50px;border-radius:60px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
.codex_main div:hover {background:#00a69c}
.codex_main div img {width:50px;border-radius:100%;vertical-align:middle;padding-right:2px}

#meu_main #codex_search::after {content:"\f002";position:absolute;font:normal normal normal 20px/1 FontAwesome;color:#00fff0;margin:-45px 0 0 15px}
#meu_main #codex_search input {display:block;width:100%;height:70px;border:2px solid #042c2d;border-radius:20px;box-sizing:border-box;color:#00fff0;padding:0 50px}

#codex_block1, .codex_block1 {display:block;width:50%;background:#042c2e;border-radius:15px;font-family:Cuprum;font-size:14px;padding:10px;margin:0 10px 10px 0;float:left}
#codex_block1 img, .codex_block1 img, #codex_block3 img, .codex_block3 img {width:100%;max-height:500px;border-radius:15px}
#codex_block1 strong, .codex_block1 strong, #codex_block3 strong, .codex_block3 strong {padding:3px;border-radius:3px;font-family:Cuprum;color:#00a69c}
#codex_block1 p, .codex_block1 p, #codex_block3 p, .codex_block3 p {margin:0 0 10px 0}
#codex_block2, .codex_block2 {display:block;border-radius:20px;padding:10px;margin:5px}
#codex_block2 img, .codex_block2 img {max-width:500px;margin-right:5px !important;vertical-align:middle;border-radius:15px}
#codex_block2 i, .codex_block2 i {font-style:normal}
#codex_block3, .codex_block3 {display:block;min-height:280px;background:#042c2e;border-radius:15px;font-family:Cuprum;font-size:14px;padding:10px}
#codex_block3 a.ulightbox, .codex_block3 a.ulightbox {float:right}

.codex_block4 {border:2px solid #042c2d;border-radius:20px;box-sizing:border-box;margin:10px 0}
.codex_block4 h2 {border:0px;border-radius:0px;padding:5px;margin:5px;font-size:20px;color:#fff;text-align:left}
.codex_block4 h2::before {display:none}
.codex_block4 h2 img {vertical-align:middle}

.codex_weapon {width:50%;box-sizing:border-box;border:2px solid #042c2e;border-radius:20px;padding:5px;margin:0 10px 10px 0;float:left}
.codex_weapon h2 {background:#042c2e;border:2px solid #042c2e}
.codex_weapon p {display:block;min-height:25px;line-height:25px;clear:both;font-size:14px;margin:0 0 5px 0}
.codex_weapon p b {float:left}
.codex_weapon p span {float:right}
.codex_weapon img {width:100%}
.codex_weapon_damage {background:url(/icons/codex/damage.png) left center no-repeat;background-size:25px;padding-left:30px}
.codex_weapon_fire {background:url(/icons/codex/fire.png) left center no-repeat;background-size:25px;padding-left:30px}
.codex_weapon_clip {background:url(/icons/codex/clip.png) left center no-repeat;background-size:25px;padding-left:30px}
.codex_weapon_ammo {background:url(/icons/codex/ammo.png) left center no-repeat;background-size:25px;padding-left:30px}
.codex_weapon_accuracy {background:url(/icons/codex/accuracy.png) left center no-repeat;background-size:25px;padding-left:30px}
.codex_weapon_weight {background:url(/icons/codex/weight.png) left center no-repeat;background-size:25px;padding-left:30px}

.codex_space div {min-height:200px;border:2px solid #042c2d;border-radius:20px;box-sizing:border-box;margin-bottom:10px}
.codex_space .space_title {display:block;border:2px solid #042c2d;border-radius:15px;box-sizing:border-box;padding:10px;margin:10px}
.codex_space .space_title a {display:block;font-size:20px;text-align:center;margin-bottom:5px}
.codex_space .space_stars {display:block;font-size:14px;text-align:left;margin:10px}
.codex_space .space_stars a {font-size:18px}
.codex_space .space_stars::before {content:"\2600";font:normal normal normal 15px/1 FontAwesome;margin-right:10px}

.text_quote {box-sizing:border-box;font-size:14px;font-style:italic}

.ctb {display:table;border-radius:20px;margin:5px;overflow:hidden;clear:both}
.ctr {display:table-row}
.ctd {display:table-cell;width:16.5%;text-align:center;font-size:10pt;padding:3px}

#table_com_message {display:table;width:976px;height:200px;background:#000000;border:2px solid #042c2e;border-radius:20px}
#message {display:table-cell;width:841px;min-height:190px;background:#000000;outline:0;vertical-align:top}
#smiles_cell {display:table-cell;width:115px;vertical-align:top}
#left_cell {display:table-cell;width:20px}
#buttons_comment {text-align:center}
#input_comment, .manFlSbm, .manFlRst, #nwM32 span a {background:#000000;padding:10px;margin:20px;font-weight:normal !important}
#error span {position:absolute;display:block;background:#000000;border:2px solid #042c2e;border-radius:15px;padding:10px;margin-top:-43px}
#nwM32 span {font-size:0!important}
#nwM32 span a {display:inline-block;font-size:16px !important;border-radius:6px}
#suggEdit {font-size:16px!important}
.myWinSuccess, .myWinError {opacity:0;animation-name:myWinError;animation-duration:5s;animation-iteration-count:1;animation-timing-function:ease-in-out}
@keyframes myWinError {from,to {opacity:1} 100% {opacity:0}}

.xw-plain .xw-ml, .xw-plain .xw-tl, .xw-plain .xw-bl {background-color:#000!important}
.xw-plain {box-shadow: 0 0 25px #00fff0!important}
.myWinGrid {opacity:0.8!important}
.myWinCont, .myWinCont td, .myWinCont dl, .myWinCont dt {color:#869fa0!important}
.myWinCont a:link, .myWinCont a.noun:link, .myWinCont a:visited, .myWinCont a.noun:visited {color:#00fff0!important}
.myWinCont a:hover, .myWinCont a.noun:hover {color:#fff!important}

::-webkit-scrollbar {width:10px;height:10px}
::-webkit-scrollbar-track-piece {background-color:#000000;border-radius:10px}
::-webkit-scrollbar-thumb:vertical {height:5px;background-color:#042c2e;border-radius:10px}
::-webkit-scrollbar-thumb:horizontal {width:10px;background-color:#042c2e}

.pagesBlockuz, .pagesBlockuz1, #pagesBlock1, .pagesBlock1, .pagesBlock2 {display:block;text-align:center;padding:10px 0}
.swchItem {display:none}
.swchItemA, .swchItemA1, .swchItem1:first-child, .swchItem1:last-child, .swchItem:first-child, .swchItem:last-child {display:inline-block;width:50px;height:50px;line-height:50px;background-color:#000000;border-radius:50px;text-decoration:none;margin:0px 4px} 
.swchItem:hover {background-color:#00a69c;color:#ffffff}
.swchItemDots {display:none}

#cb1 {animation-name:load;animation-duration:1s;animation-iteration-count:1;animation-timing-function:ease-in-out}
@keyframes load {from,to {opacity:0} 100% {opacity:1}}

#footer {margin-top:3px}
#fc {width:976px;background:#042c2e;border:2px solid #042c2e;border-radius:28px;margin:0 auto}
#fc div {background:#000000;padding:10px;margin:5px;font-size:11pt;color:#ffffff;text-align:center;text-transform:uppercase}
#fc .fc1 {height:50px;line-height:50px;border-radius:20px 20px 0 0}
#fc .fc2 {display:flex;justify-content:space-around;align-items:stretch;border-radius:0 0 20px 20px}
#fc img {height:50px;cursor:pointer}
#fc img:hover {transform:scale(1.1)}

#advblock a {display:block;height:50px;line-height:50px;border-radius:10px;padding-left:55px;overflow:hidden;white-space:pre;text-overflow:ellipsis}
#advblock a::before {content:"\27A6";position:absolute;font-size:30px;margin:0 0 0 -45px}

.meu_thread {display:table;width:100%}
.meu_thread_lft, .meu_thread_cnt, .meu_thread_rgh, .edit_delete {display:table-cell;padding:5px}
.meu_thread_lft {width:500px;vertical-align:top}
.meu_thread_cnt {width:50px;color:#00fff0;vertical-align:top}
.meu_thread_cnt span {display:block;font-size:12px}
.meu_thread_cnt span:hover {color:#ffffff}
.meu_thread_cnt .posts:hover::before {content:"Сообщения";position:absolute;font-size:10px;color:#00fff0;margin:0 0 0 -60px}
.meu_thread_cnt .views:hover::before {content:"Просмотры";position:absolute;font-size:10px;color:#00fff0;margin:0 0 0 -60px}
.meu_thread_rgh a {display:block;height:30px;line-height:30px;background:#042c2e;border-radius:8px;padding:5px}
.meu_thread_rgh span::after {content:" - "}
.meu_thread_rgh b, .meu_thread_rgh i {font-family:Blogger;font-style:normal}
.edit_delete {width:50px;text-align:center;vertical-align:middle}
.threadLink, .threadPinnedLink {display:block;height:30px;background:#042c2e;border-radius:8px;padding:5px}
a.threadPinnedLink:link, a.threadPinnedLink:visited, .threadPostTd, .threadViewTd, .threadAuthTd a {color:#01e0d3}
a.threadLink:link, a.threadLink:visited {color:#ffffff}
a.threadPinnedLink:hover, .threadLink:hover, .meu_thread_rgh a:hover {background:#00a69c;color:#ffffff}
.threadDescr {font-size:12px;color:#8cbabc;text-align:right}
a.threadPinnedLink:hover .threadDescr, .threadLink:hover .threadDescr {color:#000000}

.gTable {background:#000000;border:2px solid #042c2e;border-radius:20px;padding:10px;border-spacing:0}
.gTableBody {text-align:left!important}
.gTableTop {border-radius:20px;padding:10px;font-size:25px;text-align:center}
.gTableSubTop, .gTableSubTop a {display:none}
.forumIcoTd {height:90px;padding:0 25px 0 0;vertical-align:top}
.forumIcoTd img {position:absolute;background:#001514;width:80px;height:80px;border:2px solid #042c2e;border-radius:80px}
.forumNameTd {width:540px;padding:5px;font-size:12px;vertical-align:top;color:#8cbabc}
a.forum, a.forum:link, a.forum:visited {display:block;background:#042c2e;border-radius:8px;padding:5px 5px 5px 60px;font-size:20px;color:#01e0d3}
a.forum:hover {background:#00a69c;color:#ffffff}
.forumDescr {padding:2px 2px 2px 60px;font-size:11pt}
.subforumDescr {font-size:0px;color:#000;padding:2px 2px 2px 60px}
.subforumDescr a {display:block;width:200px;height;20px;line-height:20px;font-size:14px}
.subforumDescr a::before {content:"›";margin-right:5px}
div.forumModer {padding:2px 2px 2px 60px}
.forumThreadTd, .forumPostTd {width:50px;color:#01e0d3;padding-top:12px;vertical-align:top}
.pollResults td, .forumPollF td {white-space:normal!important}

.forumLastPostTd1 {padding:5px;font-size:12px;vertical-align:top;color:#8cbabc}
.LastPostLinkName {display:block;width:245px;background:#042c2e;border-radius:8px 20px 20px 8px;padding:7px 7px 7px 20px;font-size:16px;color:#01e0d3}
.LastPostLinkName:hover {background:#00a69c;color:#ffffff}
.lastPostUser {padding:2px;font-size:16px}

.switches {padding:5px;border-spacing:0}
.pagesInfo, .navigationTbl, .funcBlock, .fFastSearchTd, .threadsDetails, .frmBtns, #forum_filter, .FrmTopButtonsCl22, .ThrForumBarCl12, .ThrTopButtonsCl22 {display:none}
.switch {padding:0 2px}
.switchActive, .switchDigit, .switchNext, .switchBack {display:inline-block;width:30px;height:30px;line-height:30px;background:#000000;border-radius:100%;text-align:center;padding:2px}
.switchDigit:hover, .switchNext:hover, .switchBack:hover {background:#00a69c;color:#ffffff}

.FrmTopButtonsCl21, .forumNamesBar, .forumModerBlock {background:#000000;border:2px solid #042c2e;border-radius:20px;color:#8cbabc;padding:10px !important}

.mea_l {width:100%}
.mea_block h2 {height:30px;line-height:30px;font-size:20px;color:#00fff0;margin:10px 0}
.mea_block h2::before {content:"";display:block;width:30px;height:30px;background:url(/icons/meaicon.png) center center no-repeat;background-size:25px;float:left}
.mea_block p {margin-bottom:5px}
.mea_block div {width:200px;padding:5px;float:right}
.mea_a {display:block;height:50px;line-height:50px;background:#042c2e;border:2px solid #042c2e;border-radius:10px;font-size:20px;text-align:center;padding:5px;margin-top:10px;transition:all 250ms ease-out}
.mea_a:hover {background:#00a69c;color:#ffffff}

.threadsType {border-top:2px solid #042c2e;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:8px;padding:10px;font-family:Terminator;font-size:11px}

.forumModerFuncs {position:absolute;top:140px;display:block;margin:0 0 0 130px}
.moderOptions {height:28px;background:#000000;border:2px solid #042c2e;border-radius:20px;font-size:12px;color:#8cbabc;padding:0 5px}
.forumModerFuncs .fastNav {width:30px;height:30px;border:2px solid #042c2e;border-radius:20px;color:#8cbabc;padding:0}

#subscribe {position:absolute;top:140px;font-size:1px !important;color:#000000;margin:0 0 0 -15px}
#subscribe a {display:block;border:2px solid #042c2e;border-radius:20px;font-family:Blogger;font-size:12px;color:#8cbabc;padding:5px}

.gTableRight img {width:80px;height:80px;border:2px solid #042c2e !important;border-radius:100px}

.forumThreadTd:hover::before {content:"Темы";position:absolute;font-size:10px;color:#00fff0;margin:-20px 0 0 0}
.forumPostTd:hover::before {content:"Сообщения";position:absolute;font-size:10px;color:#00fff0;margin:-20px 0 0 0}

.postbody {background:#042c2e;border-radius:20px;color:#8cbabc;padding:10px;margin-bottom:5px}
.post {display:table;width:100%}
.post_left, .post_right {display:table-cell;vertical-align:top}
.post_left {width:170px;text-align:center;padding:5px}
.post_right {width:auto;background:#000000;border-radius:15px;padding:5px 5px 25px 5px}
.postUser {display:inline-block;margin:5px 0}
.post_username {font-family:Blogger;font-size:18px}
.post_avatar_block {width:180px;height:180px;background:#000000;border-radius:15px;text-align:center}
.post_avatar {background:#000000;border-radius:10px;margin-top:15px}
.paragon_link, .renegade_link {position:absolute;display:block;width:50px;height:30px;line-height:30px;border:2px solid #042c2e;padding:0 10px}
.paragon_link {background:url(/paragon_01.png) center left no-repeat #000000;background-size:40%;text-align:right;border-radius:40px 40px 80px 40px}
.renegade_link {background:url(/renegat_01.png) center right no-repeat #000000;background-size:40%;text-align:left;border-radius:40px 40px 40px 80px;margin:0 0 0 105px}
.post_status {position:absolute;width:180px;height:0;font-family:Terminator;font-size:7px;letter-spacing:5px;margin-top:-12px}
.statusOnline {color:#00ff18}
.post_group_icon {width:50px;height:50px;line-height:50px;border-radius:100%;margin:0 auto}
.postnum {font-family:Terminator;font-size:15px;color:#00fff0}
.post_data {background:#042c2e;border-radius:15px 15px 0 0;font-size:12px;padding:10px 5px;text-align:right}
.post_message {white-space:pre-wrap;word-wrap:break-word;overflow-wrap:normal;margin:10px 0}
.post_message img {display:inline-block;max-width:100%;max-height:415px;margin:auto;border-radius:5px}
.post_message object, .post_message iframe, .post_message video {width:100%}
.post_signature {font-size:12px;color:#698c8e;border-top:2px solid #042c2e;margin:5px}
.post_signature img {max-width:300px;max-height:50px;border-radius:5px}
.post_signature span, .post_signature a {font-size:12px !important;color:#698c8e !important}
.post_panel {position:relative;bottom:26px;right:2px;height:0;text-align:right}
.post_panel img {width:20px;border:2px solid #002523 !important;border-radius:50px}
.post_panel img:hover {border-left:2px solid #00fff0 !important;border-right:2px solid #00fff0 !important;box-shadow:0px 0px 20px #00fff0}
.posttdMessage {font-family:Blogger;color:#8cbabc}

form#addEntForm #isontop ~ * {display:inline-block!important}
.pollAnswer input[type="checkbox"] {margin:10px 0 !important}
.pollAnswer input[type=radio], .pollAnswer input[type=checkbox], input[type=radio], input[type=checkbox] {display:none}
.pollAnswer label, label {display:inline-block;cursor:pointer;position:relative;padding-left:25px;margin:5px 15px 5px 5px}
.pollAnswer label:before, label:before {content:"";display:inline-block;width:15px;height:15px;margin-right:10px;position:absolute;left:0;bottom:1px;border-radius:100%;background-color:#042c2e}
.pollAnswer input[type=radio]:checked + label:before, input[type=radio]:checked + label:before {content:"+";color:#00fff0;font-size:25px;line-height:17px;text-align:center}
.pollAnswer .checkbox label:before, .checkbox label:before {border-radius:3px}
.pollAnswer input[type=checkbox]:checked + label:before, input[type=checkbox]:checked + label:before, .markchecked::before {content:"\2713";font-size:25px;color:#00fff0;text-align:center;line-height:15px}
.pollButtons, .ucoz-forum-post-editor-actions {background:#042c2e;border-radius:8px;color:#8cbabc;padding:5px;text-align:center}
.pollButtons input, .ucoz-forum-post-editor-actions input {padding:10px}
.pollButtons input:hover, .ucoz-forum-post-editor-actions input:hover {background:#00a69c}

.poll_box {min-height:50px;background:#000;border-radius:10px;padding:0 0 5px 0;margin-bottom:2px}
.poll_queston {color:#00fff0;padding:5px}
.poll_answers .answer {font-size:14px;padding:0 0 0 5px;margin:5px 0}
.poll_answers .answer label {display:inline-block!important}
.poll_answers .answer div div {height:10px!important}
.poll_answers .pollBut {display:none;background:#042c2e;width:104px;height:30px;line-height:30px;border:2px solid #042c2e;border-radius:8px 8px 0 0;padding:0;margin:0 auto}
.poll_answers .pollBut:hover {background:#00fff0}
.poll_votes {width:100px;height:30px;line-height:30px;border:2px solid #042c2e;border-radius:8px;font-size:14px;text-align:center;padding:0;margin:0 auto;cursor:pointer}
.votes_act {border-radius:0 0 8px 8px!important}
.poll_votes:hover {background:#fff;color:#000}

#ucoz-forum-post-edit-message {color:#8cbabc}
.codeButtons {background:#042c2e;border-radius:6px;font-size:12px;text-align:center}

.replaceTable {height:100%;width:100%}
.replaceBody {background:url('/replacetable.jpg') center center no-repeat #1c1d1f}
.legendTd {font-size:10pt}

.qName {font-size:16px}
.bbQuoteName {height:40px;line-height:40px;background:#000000;border:2px solid #042c2e;border-radius:10px 40px 40px 10px;color:#000000!important;font-size:1px!important;padding:0 0 0 10px !important}
.qName {color:#8cbabc!important}
.bbCodeName {font-size:0px !important}
.bbQuoteBlock, .codeMessage {line-height:15px;background:#042c2e;border-radius:10px 20px 10px 10px;margin:5px}
.qAnchor a {width:40px;height:40px;line-height:40px;float:right;border-radius:100%;text-align:center}
.qAnchor a:hover {background:#00a69c}
.quoteMessage, .codeMessage {font-size:14px;border:0 !important;padding:5px;text-shadow:0px 0px 0px #000000 !important}

.uSpoilerButton {background:#042c2e;color:#ffffff;font-size:16px;vertical-align:middle;height:40px;margin:5px 0;width:100%;border:0;border-radius:8px}
.uSpoilerText {border-top:2px solid #042c2e;border-left:2px solid #042c2e;border-right:2px solid #042c2e;border-radius:8px;padding:10px}

#frM53 {background:#042c2e;border-top:10px solid #000000;border-left:10px solid #000000;border-right:10px solid #000000;border-bottom:2px solid #000000;border-radius:20px;border-spacing:5px}
#frM57 {width:120px}
#frM58 div {background:#000000;border-radius:8px;padding:2px;margin-bottom:5px}
#frM8, #frM16, #frM42, .smilesPart, .change_user, #mdM32 a, #nwM51 .manTd2, #sbsctr .manTd2, #nwM9, .ucoz-editor-bottom, #blM9, #puM27, .ucoz-editor-bbpanel, #ldM54, #blM53 {background:#000000;border-radius:8px;padding:2px}
#mdM32 span, #phM4, #phM7 {color:#042c2e}
#mdM32 a, #phM4 a, #phM7 a {display:inline-block;font-size:14px !important;color:#ffffff;padding:5px}
.change_user {height:40px;line-height:50px}
.poll_period {background:#042c2e;border-radius:6px;padding:2px}
.u-combo {border:0 !important}
.u-comboeditcell, .u-combolist {background:#000000;border:0 !important;border-radius:8px;padding:5px}
.u-comboeditcell input, .u-combolist {width:300px !important;font-family:Blogger;font-size:16px}
.u-combobut {display:none}
.ucoz-editor-bbpanel {margin-bottom:5px}
.captcha-block img {width:auto!important;height:auto!important;border-radius:10px!important}
#frM46 {display:none}

.postPreview, .postSubmit, .postReset, .ucoz-forum-post-editor-page, .fastLogBt {width:120px;height:50px;line-height:40px;font-weight:normal;padding:0 10px !important}
.postPreview:hover, .postSubmit:hover, .postReset:hover, .manFlSbm:hover, .manFlRst:hover, .fastLogBt:hover {background:#00a69c}
.ucoz-forum-post-editor-page {width:auto}
.fastLogBt {margin-left:5px;border-radius:8px 8px 8px 15px}

.groupAdmin {color:#ff0000}
.groupUser {color:#d7ab95}
.groupVerify {color:#afafaf}
.groupOther3 {color:#ffc867}
.groupOther4 {color:#fff}
.lastUserLink, .userBirthdayLink {color:#fff}
.lastUserLink:hover, .userBirthdayLink:hover {color:#00fff0}

#captcha-renew-forum-add {width:20px;height:20px}
#captcha-question-forum-add {width:110px;height:36px;border-radius:8px}

#fancybox-overlay {opacity:0.8!important}
#fancybox-buttons ul {background:none!important}
.fancybox-outer {background:transparent!important;border-radius:0!important;padding:0!important}
.fancybox-inner {width:100%!important}
.fancybox-nav {position:fixed!important;width:20%!important}
.fancybox-nav span {width:50px!important;height:50px!important;visibility:visible!important}
.fancybox-close {width:50px!important;height:50px!important;background:url(/exit.png) center center / 50px 50px no-repeat scroll padding-box content-box transparent!important}
.fancybox-close:hover {transform:scale(1.1)}
.fancybox-prev span {left:20px!important;background:url(/left.png) center left / 50px 50px no-repeat scroll padding-box content-box transparent!important}
.fancybox-prev:hover span {left:40px!important}
.fancybox-next span {right:20px!important;background:url(/right.png) center right / 50px 50px no-repeat scroll padding-box content-box transparent!important}
.fancybox-next:hover span {right:40px!important}
#fancybox-buttons ul {display:none!important}

.79575975 {animation-name:anim1;animation-duration:1s;animation-iteration-count:1;animation-timing-function:ease-in-out}
@keyframes anim1 {0% {opacity:0} 50% {opacity:0} 100% {opacity:1}}